<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename=""/>
   <maps/>
 </stylemapping>
 <tocstructure>
  <chapter name="Using Pointclouds">
    <page name="Using Pointclouds" topic="Using_Pointclouds.htm" flags="0" topicid="-1"/>
    <page name="Manipulating Pointclouds" topic="Manipulating_Pointclouds.htm" flags="0" topicid="-1"/>
    <page name="COP Command Mode Text" topic="COP_Command_Mode_Text.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Pointcloud Operators">
    <page name="Pointcloud Operators" topic="Pointcloud_Operators.htm" flags="0" topicid="-1"/>
    <page name="Manipulating Pointcloud Operators" topic="Manipulating_Pointcloud_Operators.htm" flags="0" topicid="-1"/>
    <page name="Boolean COPOPER" topic="Boolean_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Clean COPOPER" topic="Clean_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Complement COPOPER" topic="Complement_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Cross Section COPOPER" topic="Cross_Section_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Empty COPOPER" topic="Empty_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Export COPOPER" topic="Export_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Face Colormap COPOPER" topic="Face_Colormap_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Filter COPOPER" topic="Filter_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Import COPOPER" topic="Import_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="None COPOPER" topic="None_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Point Colormap COPOPER" topic="Point_Colormap_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Purge COPOPER" topic="Purge_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Reset COPOPER" topic="Reset_COPOPER.htm" flags="0" topicid="-1"/>
    <page name="Select COPOPER" topic="Select_COPOPER.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Pointcloud Alignments">
    <page name="Pointcloud Alignments" topic="Pointcloud_Alignments.htm" flags="0" topicid="-1"/>
   <chapter name="Creating a Pointcloud/CAD Alignment">
     <page name="Creating a Pointcloud/CAD Alignment" topic="Creating_a_Pointcloud_CAD_Alignment.htm" flags="0" topicid="-1"/>
     <page name="COP" topic="COP.htm" flags="0" topicid="-1"/>
     <page name="Rough Alignment" topic="Rough_Alignment.htm" flags="0" topicid="-1"/>
     <page name="Refined Alignment" topic="Refined_Alignment.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="COPALIGN Command Mode Text" topic="COPALIGN_Command_Mode_Text.htm" flags="0" topicid="-1"/>
  </chapter>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="defaulttitlepage" name="&lt;Default Title Page&gt;" url="" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>